uuid: 697f3b41-eb00-4483-9eee-f188d130099e
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: l8DkbWl9XnN44Ftyx1rE9JIG9xA8E8rLZRVX3rECwkA
id: media.s06
label: 'Size 06 auto'
targetEntityType: media
cache: true
